body {
	margin:  20px;
	padding: 20px;
	background: #000000;
}

.page-container {
	width: 90% !important;
	height: auto !important;
	position: relative;
	box-shadow: 20px 2px 5px rgba(0, 0, 0, 0.1);
	display: block;
	margin: 0 auto;

}

.page-image {
	margin: 10px;
	width: 100% !important;
	height: auto !important;
	display: block;
}

.text-layer {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.ocr-word {
	position: absolute;
	white-space: pre;
	background-color: white;
	padding: 0 2px;
	line-height: 1.2;
	color: black;
}